"MLS_NotInput" = "Salta";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "Scansiona";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "Il nome del modello è già esistito";
"MLS_InputTemplateName" = "Inserisci il nome del modello";
"MLS_SaveNewTemplateFile" = "Salva con nome";
"MLS_PleaseSelectCSVAndImportData" = "Seleziona il modello CSV, quindi importa i dati.";
"MLS_IgnoreTitle" = "Ignora il titolo";
"MLS_DeleteTemplateFile" = "Elimina";
"MLS_Template" = "sagoma";
